/*custom swatches*/
.theme-default.ui-x-light,.theme-default .ui-x-light:not([class*="theme-"]) { background-color: #dcfbff; }
.theme-default.ui-light,.theme-default .ui-light:not([class*="theme-"]) { background-color: #aaebf5; }
.theme-default.ui-dark,.theme-default .ui-dark:not([class*="theme-"]) { background-color: #1d8493; }
.theme-default.ui-text,.theme-default .ui-text { color: #1d8493; }
.theme-default.ui-border,.theme-default .ui-border { border-color: #1d8493; }
.theme-default.ui-x-dark,.theme-default .ui-x-dark:not([class*="theme-"]) { background-color: #16636e; }

.theme-default2.ui-x-light,.theme-default2 .ui-x-light:not([class*="theme-"]) { background-color: #d5d5d5; }
.theme-default2.ui-light,.theme-default2 .ui-light:not([class*="theme-"]) { background-color: #bdbdbd; }
.theme-default2.ui-dark,.theme-default2 .ui-dark:not([class*="theme-"]) { background-color: #525252; }
.theme-default2.ui-text,.theme-default2 .ui-text { color: #525252; }
.theme-default2.ui-border,.theme-default2 .ui-border { border-color: #525252; }
.theme-default2.ui-x-dark,.theme-default2 .ui-x-dark:not([class*="theme-"]) { background-color: #3d3d3d; }
